/* neutralize default stylings */
html, body, form, fieldset,	h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address,
code, div, dt, dd, input, li, legend, textarea, th, td {
margin:0;/*Remove vertical margin */
padding:0;/*Remove default padding */
}
label {
cursor:pointer;
}
fieldset,img {
border:none;
}
input, select, textarea {
font-size:100%;
}
legend {
display:none;
}
html, body {
color:#000;
background:#fff;
}
table {
border-collapse:collapse;
border-spacing:0;
}
address, caption, cite, code, dfn, th, var {
font-style:normal;
font-weight:normal;
}
li {
list-style:none;
}
caption, th {
text-align:left;
}
h1, h2, h3, h4, h5, h6 {
font-size:100%;
font-weight:normal;
}
q:before, q:after {
content:'';
}
abbr, acronym {
border:0;
font-variant:normal;
}
sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
input, textarea, select {
font-family:inherit;
font-size:inherit;
font-weight:inherit;
}
body {
font:62.5%/1.7 "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
*font:x-small;
margin:0 auto;
padding:0 15px;
width:974px;
}
table {
font-size:inherit;
font:100%;
}
pre, code, kbd, samp, tt {
font-family:monospace;
*font-size:108%;
line-height:100%;
}
a {
color:#005ea6;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
a[href$='/video/'] {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/video.gif);
background-position:bottom right;
background-repeat:no-repeat;
padding-right:19px;
}
/* ad below breadcrumbs */
/* added positioning and z-indexing to overlap axa banner ad */
#leaderboard-a {
position: relative;
z-index: 0;
background-color:#eee;
line-height:1;
margin-bottom:10px;
padding:10px;
text-align:center;
width:954px;
}

#leaderboard-a table {
margin-left: auto;
margin-right: auto;
}

/* ad above editor's picks */
#leaderboard-b {
background-color:#eee;
clear:both; /* prevent floating next to pagination or tools */
overflow:auto;
padding:10px 0;
text-align:center;
_height:100%;
}
#leaderboard-b p.servedAdlabel {
color:#555;
font-size:0.9em;
text-align:center;
text-transform:uppercase;
}
#position-6 {
clear:both; /* prevent floating next to #main or #rail */
}
/* breadcrumbs */
p#breadcrumbs {
font-size:1.3em;
line-height:1.7;
margin-bottom:5px;
margin-top:130px; /* clear the absolutely-positioned header */
}
p#breadcrumbs span {
font-style:italic;
margin-bottom:10px;
}
#footer {
background-color:#fff;
clear:both;
margin-top:20px;
padding-bottom:20px;
position: relative;
text-align:left;
z-index: 2;
}
#footer .nav-footer {
margin-bottom:10px;
}
#footer li {
display:inline;
}
#footer .nav-primary li {
font-size:1.8em;
line-height:1.7;
}
#footer p {
line-height:1.2;
}
#footer .nav-footer li {
font-size:1.3em;
line-height:1.7;
}
#footer li a {
color:#999;
padding:3px;
text-decoration:underline;
}
#footer a.rss {
background:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/icon-feed.gif) no-repeat 0 2px;
padding-left:20px;
}
#footer p a{
color:#999;
}
.input-text {
background:#fff url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/input-bg.gif) no-repeat top left;
border:0;
font-size:1.3em;
padding:4px;
}
#header {
background-position:0 0;
background-repeat:repeat-x;
height:100px;
left:0;
position:absolute;
right:0;
top:0;
width:auto;
z-index: 2;
_width:100%;
}

#header2 {
background-position:0 0;
background-repeat:no-repeat;
width:974px;
margin:0 auto;
height:67px;
position:relative;
left: -1px;
}

/* section specific art in banner */
#header img.banner {
float: right;
}

/* usnews logo */
#header a#logo {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/header-logo.png);
background-repeat:no-repeat;
background-position:top left;
display:block;
float:left;
height:15px;
margin:7px 0 0;
width:68px;
}
#header a#logo span {
margin-left:-999em;
}

/* TOP NAV */
#header .nav {
clear:both; /* clears #logo in IE7 */
height:30px;
overflow:visible;
position:absolute;
top:67px;
width:974px;
}

#header .nav a {
color:#fff;
}
#header .nav a:hover { 
color:#e6a000;
text-decoration:none;
}
#header .nav ul {
float:left;
font-size:13px;
text-transform:uppercase;
clear:both;
margin-top:10px;
margin-left:-10px;
}
* html #header .nav ul {
margin-left:0;
}
#header li {
display:inline;
}
#header .nav ul li {
background:#444;
padding:0 10px;
}
#header .nav ul li.selected a {
color:#e6a000;
}
#header .nav ul.offsite-links {
font-size:1.4em;
font-weight:bold;
position:absolute;
right:1px;
text-transform:uppercase;
top:3px;
}
#header .nav ul.offsite-links a {
color:#fec764;
}
#header .nav ul.offsite-links a:hover {
color:#fff;
}

/*SEARCH BOX*/
#header form {
height: 42px;
position:absolute;
right:0;
top: 20px;
width: 240px;
}
#header form #search-text {
float:left;
margin-right:5px;
margin-top:8px;
width:189px;
}
#header form #search-btn {
margin-top:8px;
margin-left:4px;
}

#header .input-text {
font-size: 1.1em;
}
/* #main = wrapper around #content and #rail */
#main {
float:left;
margin-bottom:10px;
width:626px;
position: relative;
z-index: 0;
}
#main h1 {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:2em;
line-height:1;
}
#main h2 {
color:#999;
font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
font-size:1.4em;
font-weight:bold;
line-height:1.3;
margin-top:6px;
}
/* wrapper */
#rail {
float:left;
line-height:1.4;
margin-left:12px; /* this creates the main-rail gutter */
position: relative;
width:336px;
z-index: 0;
}
#rail h1 {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.8em;
line-height:1.4;
}
/* generic widget in header */
#header div.widget {
background:none;
margin:0;
padding:0;
position:absolute;
right:0;
top:0;
}
#header div.widget h4 {
display:none;
}
#header div.subwidget {
padding:0;
}
#header .widget a:hover {
text-decoration:none;
}
/* generic #rail .widget */
#rail .widget {
background-color:transparent;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
background-position:left bottom;
background-repeat:no-repeat;
margin-bottom:15px;
overflow:auto;
_height:100%;
}
#rail .widget h4 {
background-color:transparent;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
background-position:left top;
background-repeat:no-repeat;
color:#797979;
font-size:1.4em;
font-weight:bold;
padding:8px 10px;
text-transform:uppercase;
}
#rail .widget h4 a,
#rail .widget h4 a:hover {
color:#797979;
}
#rail .subwidget {
overflow:auto;
padding: 0 10px 10px;
_height:100%;
}
#rail .subwidget h5 {
font-size:1.3em;	
font-weight:bold;
line-height:1.4;
margin-bottom:4px;
}
#rail .subwidget p {
font-size: 1.2em;
line-height:1.4;
}
#rail .widget .text-image-left .widget-image {
float:left;
padding-right:10px;
padding-bottom:10px;
}
#rail .widget .text-image-right .widget-image {
float:right;
padding-left:10px;
}
#rail .widget .text-image-left .widget-image img,
#rail .widget .text-image-right .widget-image img {
display:block;
}


/* specific #rail widgets and pseudo-widgets */
/* ad-300x250 */
#rail .ad-300x250 {
background-image:none;
background-color:#eee;
line-height:1;
padding-bottom:14px;
text-align:center;
overflow: visible !important;
}
#rail .ad-300x250 h4 {
background-image:none;
color:#000;
font-size:.9em;
font-weight:normal;
padding:0 0 10px;
text-align:center;
}

/* uber-centerer! add child elements as necessary */
#rail .ad table,
#rail .ad img,
#rail .ad div,
#rail .ad p,
#rail .ad iframe {
display: block;
margin-left: auto;
margin-right: auto;
}


/* in case "kicker" has to stay as p */
#rail .ad-300x250 p.servedAdlabel {
color:#555555;
font-size:0.9em;
padding: 10px 0;
text-align:center;
text-transform:uppercase;
}
#rail .ad-300x250 img {
display:block;
}

/* recent-posts */
#rail .recent-posts ul li {
border-bottom:1px dashed #ccc;
font-size:1.3em;
line-height:1.2;
padding-top:7px;
padding-bottom:8px;
}
#rail .recent-posts ul li.first {
padding-top:0;
}
#rail .recent-posts ul li.last {
border-bottom:0;
padding-bottom:0;
}

/* popular posts - not dynamic */
#rail .popular-posts .subwidget {
border-bottom:1px dashed #ccc;
font-size:1.2em;
margin:0 12px 12px 12px;
padding:0 0 12px 0;
}
#rail .popular-posts .subwidget-last {
border-bottom:none;
}
#rail .popular-posts h5 {
font-size:1.2em;
}
#rail .popular-posts p {
font-size: 1.1em;	
}
#rail .popular-posts ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .3em;
background-repeat:no-repeat;
font-size:1.1em;
font-weight:bold;
line-height:1.2;
padding-left:10px;
margin-bottom:4px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* band-aid to remove most-emailed */
#rail .most-popular ul.tabs li a#most_emailed_tab { display: none; }

/* blogroll */
#rail .blogroll ul.related-links li  {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .4em;
background-repeat:no-repeat;
font-size:1.3em;
padding-left:10px;
margin-bottom: 10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* amazon book picks */
#rail .amazon-book-picks ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .4em;
background-repeat:no-repeat;
font-size:1.3em;
padding-left:10px;
margin-bottom: 10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* twitter feed */
#rail .twitter-feed p {
text-align: center;	
}

/* photos */
#rail .photos ul {
padding:10px;
}
#rail .photos ul li {
border-top:1px dashed #ccc;
clear:both;
padding-bottom:8px;
padding-top:10px;
}
#rail .photos ul li.first {
padding-top:0;
border-top:0;
}
#rail .photos ul li.last {
padding-bottom:0
}
#rail .photos ul li img {
float:left;
margin-right:10px;
margin-bottom:10px;
}
#rail .photos ul li p {
font-size:1.3em;
line-height:1.2em;
margin-bottom:5px;
}
#rail .photos ul li a.more-galleries {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .3em;
background-repeat:no-repeat;
font-size:1.3em;
font-weight:bold;
line-height:1.2;
padding-left:10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* media-showpiece */
#rail .media-showpiece ul li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .3em;
background-repeat:no-repeat;
font-size:1.2em;
line-height:1.2;
margin-top:6px;
padding-left:10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* blog-desc */
#rail .blog-desc h4 {
color:#000;
font-size:1.6em;
font-weight:bold;
line-height:1.4;
padding-top:10px;
}
#rail .blog-desc .widget-image img {
border:1px solid #c4c4c4;
}
#rail .blog-desc p {
font-size:1.1em;
line-height:1.4;
}
#rail .blog-desc ul.related-links {
font-size:1.3em;
line-height:1.4;
overflow:auto;
_height:100%;
}
#rail .blog-desc ul.related-links li {
display:inline;
}
#rail .blog-desc ul.related-links li.feed a {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/icon-feed.gif);
background-position:center center;
background-repeat:no-repeat;
float:right;
height:20px;
outline-style:none;
overflow:hidden;
width:20px;
}
#rail .blog-desc ul.related-links li.feed a span {
margin-left:-999em;
}
#rail .blog-desc div.podcast {
text-align:center;
}
.podcast-link img {
display: block;
margin: 0 !important;
background: white;
border: 1px solid #aaa;
border-top-color: #ddd;
border-left-color: #ddd;
padding: 2px;
}

/* revised rankings widget */
#rail .rankings .americas-best ul.related-links {
float:left;
}
#rail .rankings .americas-best ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 0.3em;
background-repeat:no-repeat;
display:block;
font-size:1.2em;
font-weight:bold;
line-height:1.2;
margin-top:6px;
padding-left:10px;
}


/* search jobs */
#rail .sh_search {
border:none;
padding:0;
position: relative;
}
#rail .sh_search h4 {
font-size: 1.2em;
}
#rail .sh_search_jobs {
font-size:1.3em;
}
#rail .sh_search input {
margin-bottom:10px;
padding:2px;
width:250px;
}
#rail .sh_search input.sh_search_location {
width: 150px;
float: left;
margin-right: 10px;
}
#rail .sh_search_jobs label {
font-size:1.05em;
font-weight:bold;
line-height:2;
}
#rail .sh_search input.sh_search_button {
float: left;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/btn-search-jobs.gif);
background-position:left top;
background-repeat:no-repeat;
border:medium none;
display:block;
height:25px;
width:142px;
}
#rail .sh-content ul {
overflow: visible;
margin-bottom: 10px;
}
#rail .sh_search ul li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 0.3em;
background-repeat:no-repeat;
font-size:1.2em;
line-height:1.2;
margin-top:3px;
margin-bottom:3px;
padding-left:10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}
img.sh-logo {
position: absolute;
top: 12px;
right: 12px;
}
.sh_search h5 a {
color: #444;
}
.sh_location {
overflow: auto;
}
#rail .sh-content ul li {
float: left;
width: 140px;
}
/* search best places */
#rail .best-places-simple-search .widget-image {
float:right;
}
#rail .best-places-simple-search form p {
font-size:1.2em;
font-weight:bold;
margin-top:10px;
}
#rail .best-places-simple-search form p.facet-first {
margin-top:0;
}
#rail .best-places-simple-search form p.alt-link {
font-size: .9em;
font-weight:normal;
margin:5px 0;
}
#rail .best-places-simple-search form p.alt-link-search {
display:block;
font-size:0.9em;
font-weight:normal;
margin-top:16px;
padding-bottom:10px;
}
#rail .best-places-simple-search form select {
padding: 3px 0;
}
#rail .best-places-simple-search form input.place-checkbox {
float:left;
}
#rail .best-places-simple-search form label {
display:block;
font-size: 1.2em;
margin-left:20px;
}
#rail .best-places-simple-search form input#submit_button {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/btn-search-best-places.gif);
background-position:left top;
background-repeat:no-repeat;
border:medium none;
display:block;
float:left;
height:25px;
margin:10px 10px 0 0;
width:184px;
}

/* podcast-widget */
#rail .podcast-widget h4 {
text-indent:-999em;
height:10px;
padding:0;
}
#rail .podcast-widget h3 {
color:#555;
float:left;
font-size:1.6em;
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#rail .podcast-widget span {
float:right;
margin-top:4px;
}
#rail .podcast-widget div.podcast {
border:1px solid #ddd;
clear:both;
margin-bottom:8px;
margin-left:6px;
text-align:center;
width:300px;
}
#rail .podcast-widget div.podcast object {
margin:0;
padding:0;
}

/* nsf promotion */
#rail .nsf-promo {
background-color:#fff;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/white-box-336.png);
}
#rail .nsf-promo h4 {
background-color:transparent;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/white-box-336.png);
}
#rail .nsf-promo h4 a {
display:none;
}
#rail .nsf-promo .subwidget-first p {
border-bottom:3px double #ddd;
}
#rail .nsf-promo .subwidget-first img {
padding-left:10px;
}
#rail .nsf-promo .widget-image img {
border:1px solid #ddd;
}

/* subscribe */
#rail .subscribe h5 a {
color:#000;	
}
#rail .subscribe a.thumb {
background-position:left top;
background-repeat:no-repeat;
display:block;
margin:0 10px 10px 0;
}
#rail .subscribe a.subscribe-digital {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/weekly-cover.png);
float:left;
height:90px;
width:120px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/weekly-cover.gif);
}
#rail .subscribe a.subscribe-print {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/magazine-cover.png);
float:right;
height:124px;
width:132px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/magazine-cover.gif);
}
#rail .subscribe ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .4em;
background-repeat:no-repeat;
font-size:1.5em;
font-weight:bold;
line-height:1.2;
padding-left:10px;
margin-bottom:4px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* most-popular */
#rail .most-popular {
background-color: #fff;
background-image: url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/tabbed-widget-footer-health.gif);
background-position: left bottom;
background-repeat: no-repeat;
margin-bottom: 15px;
}
#rail .most-popular ul.tabs {
background-color:#fff;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/tabbed-widget-header-health.gif);
background-position:left bottom;
background-repeat:no-repeat;
display:block;
height:38px;
}
#rail .most-popular ul.tabs li {
float:left;
line-height:1;
}
#rail .most-popular ul.tabs li a {
background-color:#eee;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/widget-tab-gray-160-health.gif);
background-position:0 0;
background-repeat:no-repeat;
border-bottom: none;
display:block;
font-size:1.5em;
font-weight:bold;
height:15px;
outline:none;
overflow:hidden;
padding:10px 10px 3px;
position:relative;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:140px; /* 140 = 160 - 10padding - 10padding */
}
#rail .most-popular ul.tabs li a.active {
background-color:#fff;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/widget-tab-160-health.gif);
background-position:0 0;
background-repeat:no-repeat;
color:#555;
height:17px;
}
#rail .most-popular .containers {
clear:both;
}
#rail .most-popular .containers ol {
display:none;
}
#rail .most-popular .containers ol.active {
display:block;
font-size:1.2em;
overflow:auto;
padding:0 12px 12px;
_height:100%;
}
#rail .most-popular .containers ol li {
border-bottom:1px dashed #ddd;
color:#333;
font-weight:bold;
list-style-type:decimal;
margin-left:18px;
margin-bottom:6px;
padding-bottom:8px;
}
#rail .most-popular .containers ol li.last {
border-bottom:none;
padding-bottom:0;
margin-bottom:0;
}
#rail .most-popular .containers ol li a {
font-weight:normal;
}

/* recent-posts-archives */
#rail .recent-posts-archives {
background-color: #fff;
background-image: url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/tabbed-widget-footer-health.gif);
background-position: left bottom;
background-repeat: no-repeat;
margin-bottom: 15px;
}
#rail .recent-posts-archives ul.tabs {
background-color:#fff;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/tabbed-widget-header-health.gif);
background-position:left bottom;
background-repeat:no-repeat;
display:block;
height:38px;
}
#rail .recent-posts-archives ul.tabs li {
float:left;
line-height:1;
}
#rail .recent-posts-archives ul.tabs li a {
background-color:#eee;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/widget-tab-gray-160-health.gif);
background-position:0 0;
background-repeat:no-repeat;
border-bottom: none;
display:block;
font-size:1.5em;
font-weight:bold;
height:15px;
outline:none;
overflow:hidden;
padding:10px 10px 3px;
position:relative;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:140px; /* 140 = 160 - 10padding - 10padding */
}
#rail .recent-posts-archives ul.tabs li a.active {
background-color:#fff;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/widget-tab-160-health.gif);
background-position:0 0;
background-repeat:no-repeat;
color:#555;
height:17px;
}
#rail .recent-posts-archives .containers {
clear:both;
}
/* this is one of the few times
   the selector is intended for
   variable elements (this could match
   ol.container, ul.container, div.container) */
#rail .recent-posts-archives .containers .container {
display:none;
}
/* this is one of the few times
   the selector is intended for
   variable elements (this could match
   ol.active, ul.active, div.active) */
#rail .recent-posts-archives .containers .active {
display:block;
font-size:1.2em;
overflow:auto;
padding:0 12px 12px;
_height:100%;
}
#rail .recent-posts-archives ul#recent_posts li {
border-bottom:1px dashed #ccc;
font-size:1.1em;
line-height:1.2;
padding-bottom:8px;
padding-top:7px;
}
#rail .recent-posts-archives ul#recent_posts li.first {
padding-top:0;
}
#rail .recent-posts-archives ul#recent_posts li.last {
border-bottom:none;
}
#rail .recent-posts-archives ul#archives li.archive-year {
margin-bottom:12px;
}
#rail .recent-posts-archives ul#archives ul.blog-archive,
#rail .recent-posts-archives ul#archives ul.blog-archive li {
display:inline;
}

/* featured-video */
#rail .featured-video .widget-image {
float:left;
padding-right:5px;
}
#rail .featured-video .subwidget p {
margin-left:95px;
}

/* meet-the-experts */
#rail .meet-the-experts .subwidget .widget-image {
float:left;
padding-right:10px;
}
#rail .meet-the-experts .subwidget {
clear:left;
border-bottom:1px dashed #ccc;
margin-bottom:10px;
overflow:auto;
padding-bottom:5px;
_height:100%;
}
#rail .meet-the-experts .subwidget-last {
border-bottom:none;
}
#rail .meet-the-experts .subwidget h5 {
font-size:1.5em;
}
#rail .meet-the-experts .subwidget p {
color:#666;
font-size:1em;
margin-left:45px; /* 35px image width + 10px padding-right */
}
/* diabetesrecipes */
#rail .diabetesrecipes .widget-image {
float:right;
padding-left:5px;
}
#rail .diabetesrecipes ul.related-links {
font-size:1.2em;
margin:10px 0;
}
#rail .diabetesrecipes ul.related-links li {
margin-bottom:3px;
}
#rail .diabetesrecipes ul.related-links li.last {
margin-bottom:0;
}
#rail .diabetesrecipes p.fine-print {
font-size:1em;
}

/* spotlight kludges */

#rail .spotlight { font-size: 1em; }
#rail .spotlight .text-image-left { margin-right: 10px; }
#rail .spotlight .text-image-left img { float: right; border: 1px solid #ccc; padding: 2px; background: white; }
#rail .spotlight h3, #rail .spotlight p { margin-left: 10px; margin-bottom: 5px; }
#rail .spotlight h3 { font-weight: bold; font-size: 1.2em; }

#rail .boxb-parent .subwidget {
padding: 0px 0px 5px 0px;
}

#rail .boxb-parent p.servedAdlabel {
color:#555555;
font-size:0.9em;
text-align:center;
text-transform:uppercase;
background: white;
margin:0;
}

/* liz-wolgemuth */
#rail .liz-wolgemuth h4 {
padding-left:110px;
}
#rail .liz-wolgemuth .widget-image {
float:left;
height:64px;
margin-top:-50px;
padding-left:10px;
}
#rail .liz-wolgemuth ul.related-links {
margin-top:15px;
}
#rail .liz-wolgemuth ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .35em;
background-repeat:no-repeat;
font-size:1.2em;
line-height:1.3;
padding-left:10px;
margin-bottom:4px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* outside-voices-careers */
#rail .outside-voices-careers h4 {
padding-left:110px;
}
#rail .outside-voices-careers .widget-image {
float:left;
height:64px;
margin-top:-50px;
padding-left:10px;
}
#rail .outside-voices-careers ul.related-links {
margin-top:15px;
}
#rail .outside-voices-careers ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .35em;
background-repeat:no-repeat;
font-size:1.2em;
line-height:1.3;
padding-left:10px;
margin-bottom:4px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* choosing-the-right-home */
#rail .choosing-the-right-home li {
font-size:1.2em;
font-weight:bold;
margin-bottom:5px;
}
#rail .choosing-the-right-home a {
font-size:1.1em;
font-weight:normal;
}
#rail .choosing-the-right-home li.last {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position:0 0.5em;
background-repeat:no-repeat;
padding-left:10px;
font-size:1.1em;
font-weight:bold;
margin-top:10px;
}

/* nursing-homes/seniors-for-living-search */
#rail .nursing-homes-search .subwidget p {
color:#797979;
font-size:1em;
margin-bottom:0;
}

/* promote your hospital */
#rail .hosp-badge p.more {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position:0 0.5em;
background-repeat:no-repeat;
margin-bottom:10px;
padding-left:10px;
}
#rail .hosp-badge p.divider {
border-bottom:1px dashed #ddd;
padding-bottom:12px;
}

/* hosp search widget */ 
.hosp-search form#data_parms {
	overflow: hidden;
	font-size: 1.2em;
        padding: 4px;
}
.hosp-search form#data_parms select {
	font-size: 1.3em;
}
.hosp-search form#data_parms input {
	font-size: 1.2em;
	padding: 2px 1px;
}
.hosp-search form#data_parms input#cityname {
width: 208px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.hosp-search form#data_parms select#state {
width: 80px;
margin-left: 0px;
float: left;
position: relative;
}
.hosp-search form#data_parms div.cmf-skinned-select {
float: left;
margin-bottom: 10px;
padding: 3px;
}
.hosp-search #data_parms div.facet-delimiter {
clear: left;
float: left;
margin: 5px 10px 0 5px;
color: #888;
font-size: 1em;
}
.hosp-search #data_parms input#zip {
width: 85px;
float: left;
margin-right: 10px;
}
.hosp-search #data_parms p.legend {
margin-bottom: 3px !important;
margin-top: 8px;
}
.hosp-search #data_parms input#hospital_name {
width: 300px;

}
.hosp-search #data_parms fieldset select {
width: 308px;
}
.hosp-search #data_parms #search-hospitals-button {
clear: left;
display: block;
float:left;
margin:10px 0px;
}
.hosp-search #data_parms div.aha {
float: right;
margin:-17px 11px 0 0;
background:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/american-hospital-assoc-logo.png) no-repeat scroll 0 0 transparent;
width: 104px;
height: 60px;
text-indent: -9999px;	
}

/* favorites */
#rail .favorites li {
font-size:1.3em;
line-height:1.3;
margin-bottom:8px;
}

/* health article dynamic section widget */
.section-health-news #rail .dynamicsectionwidget ul li {
font-size: 1.2em;
border-top: 1px dashed #ccc;
padding: 10px 15px;
background: transparent url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png) left 50% no-repeat;
padding-left:15px;
}
.section-health-news #rail .dynamicsectionwidget ul li.dynamic {
border: none;
background: none;
padding: 8px 0;
}
.section-health-news #rail .dynamicsectionwidget ul li a,
.section-health-news #rail .dynamicsectionwidget .dynamic h5 {
font-weight: normal;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; 
}

/* mutual-funds-search */
#rail .search-for-funds form {
overflow:auto;
}
#rail .search-for-funds label {
color:#444;
display:block;
font-size:1.3em;
font-weight:bold;
margin-bottom:4px;
}
#rail .search-for-funds input.text {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/input-background.gif);
background-position:left top;
background-repeat:repeat-x;
border:1px solid #ddd;
font-size:1.6em;
height:22px;
margin-bottom:10px;
padding-left:5px;
padding-top:3px;
width:309px;
}
#rail .search-for-funds select {
font-size:1.6em;
margin-bottom:10px;
width:316px;
}
#rail .search-for-funds input.image {
float:right;
outline:none;
}

/* research-health-conditions */
#rail .research-health-conditions .widget-image {
float:right;
padding-left:10px;
}
#rail .research-health-conditions h5 {
clear:both;
}
#rail .research-health-conditions form {
overflow:auto;
}
#rail .research-health-conditions select {
float:left;
font-size:1.5em;
}
#rail .research-health-conditions input.image {
margin-left: 10px;
}

/* metlife */
#rail .metlife {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/widget-eee.png);
}
#rail .metlife h4 {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/widget-eee.png);
}

/* from-the-blogs */
#rail .from-the-blogs .dynamic {
border-bottom:1px dashed #ccc;
margin:0 10px 10px; /* trade padding for margin */
padding:0; /* trade padding for margin */
padding-bottom:7px;
}
#rail .from-the-blogs .widget-image {
float:left;
margin-top:-12px; /* "float" h6 next to image */
padding-right:10px;
padding-bottom:10px;
}
#rail .from-the-blogs h6 {
font-weight:bold;
text-indent:90px; /* "float" h6 next to image */
text-transform:uppercase;
}
#rail .from-the-blogs h6 a {
color:#000;
}
#rail .from-the-blogs ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .3em;
background-repeat:no-repeat;
font-size:1.1em;
font-weight:bold;
line-height:1.2;
padding-left:10px;
margin-bottom:4px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/* concierge */
.bisk-connect,
.bisk-connect .subwidget,
.concierge-contextual,
.concierge-contextual .subwidget {
border: 0px !important;
padding: 0px !important;
}

/* paying-for-college-tools */
#rail .paying-for-college-tools .subwidget {
float:left;
width:148px;
}
#rail .paying-for-college-tools .subwidget-last {
color:#999;
float:none;
width:auto;
}
#rail .paying-for-college-tools .subwidget-last a {
font-weight:bold;
}

/* ets */
#rail .ets h4 a,
#rail .ets h4 a:hover {
color:#0072B2;
}
#rail .ets .subwidget {
padding:0 10px;
}
#rail .ets .subwidget-last {
padding:0 10px 10px;
}
#rail .ets ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .55em;
background-repeat:no-repeat;
font-size:1.3em;
line-height:1.5;
padding-left:10px;
margin-bottom:10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}
#rail .ets p {
font-size:1.3em;
line-height:1.5;
margin-bottom:10px;
}

/* facebook-like-box */
.section-education #rail .facebook-like-box {
background-image:none;
margin-top:0 !important;
}
.section-education #rail .facebook-like-box .subwidget {
padding:0;
}

/* usnud-widget */
.section-education #rail .usnud-widget h4 {
background:transparent none repeat scroll 0 0;
color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:1.3em;
font-weight:normal;
margin-top:8px;
padding:4px 2px 0 10px;
}
.section-education #rail .usnud-widget {
background-color:transparent;
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/sponsor/usnud-logo-widget-background.png);
background-position:0 0;
background-repeat:repeat-x;
border:1px solid #CCCCCC;
position:relative;
}
.section-education #rail .usnud-widget .subwidget-first {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/sponsor/usnud-logo-widget-divider.png);
background-repeat:repeat-x;
margin:10px 10px 0;
padding:0;
}
.section-education #rail .usnud-widget .related-links {
margin-top:10px;
}
.section-education #rail .usnud-widget p {
font-size:1em;
margin:5px 0 8px 0;
}
.section-education #rail .usnud-widget a {
background-image: url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position: 0 center;
background-repeat: no-repeat;
line-height: 1.5;
margin-bottom: 10px;
overflow: auto;
padding-left: 10px;
}
.section-education #rail .usnud-widget p a {
background-image: none;
padding-left:0;
}
.section-education #rail .usnud-widget .subwidget-last p {
position:absolute;
right:10px;
top:5px;
margin:0;
}

/* bisk-connect */
.section-education #rail dl.bisk-connect {
background-image:none;
}

/* education-blog */
/* includes
   * morsecode
   * student-loan-ranger
   * the-scholarship-coach
   * mba-admissions
   * college-cash-101
   * the-college-solution
*/
.education-blog {
height:187px !important;
overflow:visible !important;
position:relative;
}
.education-blog h4 {
height:65px;
text-indent:-999em;
}
.education-blog .dynamic,
.education-blog .dynamic-blurb {
position:absolute;
margin-left:5px;
}
.education-blog .dynamic {
top:75px;
}
.education-blog .dynamic-blurb {
font-size:1.1em;
height:25px;
top:160px;
width:300px;
}
.education-blog .dynamic-blurb .link-rss {
float: right;
padding-top: 4px;
}
.education-blog .dynamic-blurb .link-blog {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position:0 50%;
background-repeat:no-repeat;
padding-left: 10px;
}

/*morsecode*/
.morsecode h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20461/morseheader.png) !important;
}
/* student-loan-ranger */
.student-loan-ranger h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20703/B.1_StudentLoanRanger.gif) !important;
}
/* the-scholarship-coach */
.the-scholarship-coach h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20704/B.2_ScholarshipCoach.gif) !important;
}
/* mba-admissions */
.mba-admissions h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20705/B.3_MBAAdmissions.jpg) !important;
}
/* college-cash-101 */
.college-cash-101 h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20706/B.4_CollegeCash.jpg) !important;
}
/* the-college-solution */
.the-college-solution h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/20707/B.5_CollegeSolution.gif) !important;
}
/* high-school-notes */
.high-school-notes h4 {
background-image:url(https://web.archive.org/web/20110722053005im_/http://www.usnews.com/dbimages/master/22149/B.6_HighSchoolNotes_2.jpg) !important;
}

/* education blog widgets */
.section-education #rail .related-links li {
font-size:1.3em;
}
.section-education #rail .faux-list .text-image-left .widget-image {
margin-left:10px;
}
.section-education #rail .rankings ul.related-links {
float:left;
}
.section-education #rail .rankings ul.related-links li {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 0.3em;
background-repeat:no-repeat;
display:block;
font-size:1.2em;
font-weight:bold;
line-height:1.2;
margin-top:6px;
padding-left:10px;
}

/* knewton */
.section-education #rail .knewton ul.related-links li p.more {
font-size:1em;
line-height:1.5;
margin-bottom:10px;
}
.section-education #rail .knewton .access-button img {
margin-top:10px;
}

/* compass */
.section-education #rail .bc-ad-campaign p.more {
margin-bottom:10px;
}

/* knowledge-centers */
.section-education #rail .knowledge-centers .subwidget {
padding-bottom:0;
}

/* high-school-search */
.high-school-search .state-links {
background:#fff;
border:1px solid #ddd;
height:150px;
margin-top:10px;
overflow-y:scroll;
}
.high-school-search .state-links a,
.high-school-search .state-links span {
display:block;
font-size:1.3em;
padding:2px 10px;
}
.high-school-search .state-links a:hover {
background:#eee;
text-decoration:none;
}
#surveybox {
display: none;
background: white;
border: 4px solid #666;
width: 360px;
padding: 10px; 
font: 12px Arial Narrow, Arial, sans-serif;
text-align: center;
position: fixed;
top: 10%;
left: 30%;
z-index: 999999;
}

#surveybox #want {
color: #046;
font-size: 1.4em;
font-weight: bold;
margin: 5px 0;
}

#surveybox #detail {
margin: 5px 25px;
}

#surveybox #clickhere {
background: #f22;
padding: 5px 0;
font-weight: bold;
}

#surveybox #clickhere a {
color: #ff0;
}

#surveybox #nothanks { font-size: .9em; }
#surveybox #nothanks a { color: black; }

#surveybox #closer {
position: absolute;
top: 6px;
right: 6px;
border: 1px solid black;
font-size: 1.4em;
line-height: 0.7em;
}

#surveybox #closer a { color: black; text-decoration: none; }
p.more {
background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position:0 .55em;
background-repeat:no-repeat;
overflow:auto;
padding-left:10px;
_background-image:url(/web/20110722053005im_/http://static.usnews.com/static/images/ah/bullet-arrow.gif);
}

/*
     FILE ARCHIVED ON 05:30:05 Jul 22, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:13:01 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 72.53
  CDXLines.iter: 47.332 (3)
  PetaboxLoader3.datanode: 208.195 (4)
  esindex: 0.174
  PetaboxLoader3.resolve: 170.923
  load_resource: 201.222
  captures_list: 908.213
  exclusion.robots.policy: 1.832
  LoadShardBlock: 338.708 (3)
  exclusion.robots: 1.896
*/